/*--------------------------------------------------------*/
/* Header
/*--------------------------------------------------------*/

#header-container {
}
#site-header {
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 64px;
	border-bottom: 4px solid #b9cb94;
	padding: 8px 30px;
	background: #fff;
	direction: rtl;
}
#header-btns {
	float: left;
	direction: ltr;
}
#header-btns a {
	display: inline-block;
	margin-right: 0.5em;
	vertical-align: top;
}
.header-phone-no {
	padding-top: 2px;
	font-size: 40px;
	font-weight: bold;
	color: #7ea73f;
}
.header-phone-no:hover,
.header-phone-no:active,
.header-phone-no:visited {
	color: #7ea73f;
}
.header-phone-no > span {
	display: inline-block;
	vertical-align: top;
	padding-top: 0.2em;
}
#header-btns img {
	height: 40px;
}

#mobile-logo-icon {
	display: block;
	position: absolute;
	top: 8px;
	left: 50%;
	height: 40px;
	margin-left: -30px;
}


#navbar-toggle {
	display: inline-block;
	padding: 12px 0;
	cursor: pointer;
}
#navbar-toggle:focus {
	outline: 0;
}
#navbar-toggle > span {
	display: block;
	width: 24px;
	height: 4px;
	border-radius: 2px;
	background: #b9cb94;
}
#navbar-toggle > span + span {
	margin-top: 4px;
}
#navbar-container {
	position: absolute;
	top: 100%;
	left: 100%;
	width: 100%;
	border-bottom: 4px solid #7ea73f;
	margin-top: 4px;
	background: #fff;
	-webkit-transition: all 0.5s ease; 
	   -moz-transition: all 0.5s ease; 
	    -ms-transition: all 0.5s ease; 
		 -o-transition: all 0.5s ease; 
			transition: all 0.5s ease;
}
#site-header.navopen #navbar-container {
	left: 0;
}
#navbar {
	padding: 0.5em 0;
}
#navbar li {
	border-bottom: 1px solid #dbe3c6;
	line-height: 1.5em;
	text-align: center;
	font-size: 1.3333em;
}
#navbar li:last-child {
	border-bottom: 0;
}
#navbar li a,
#navbar li a:visited {
	color: #838487;
}
#navbar li a:hover,
#navbar li a:active,
#navbar li.active a {
	color: #7ea73f;	
	text-shadow: -1px 0 0px #7ea73f;
}

@media (max-width: 1199px) and (orientation: portrait) {
}
@media (max-width: 1199px) and (orientation: landscape) {
	#navbar-container {
		width: 50%;
	}
	#site-header.navopen #navbar-container {
		left: 50%;
	}
}

@media (min-width: 768px) {
	#mobile-logo-icon {
		margin-left: 60px;
	}
}



@media (min-width: 1200px) {
	#header-container {
		height: 55px;
	}
	#site-header {
		position: absolute;
		top: 100%;
		height: 7.5%;
		min-height: 64px;
		max-height: 85px;
		/*height: 85px;*/
		padding: 6px 50px;
		-webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.5);
		   -moz-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.5);
				box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.5);
	}
	#site-header.sticky {
		position: fixed;
		top: 0;
		bottom: auto;
	}
	
	#mobile-logo-icon {
		display: none;
	}
	#header-btns img {
		height: 52px;
	}
	.header-phone-no {
		padding-top: 2px;
		font-size: 54px;
	}
	#navbar-toggle {
		padding: 18px 0;
	}
	#navbar-container {
		left: 105%;
		width: 33.3333%;
	}
	#site-header.navopen #navbar-container {
		left: 66.6666%;
	}
	#navbar-container {
		-webkit-box-shadow: -2px 1px 8px 0px rgba(50, 50, 50, 0.75);
		   -moz-box-shadow: -2px 1px 8px 0px rgba(50, 50, 50, 0.75);
				box-shadow: -2px 1px 8px 0px rgba(50, 50, 50, 0.75);
	}
}


@media (min-width: 1600px) {
	#header-container {
		height: 55px;
	}
	#site-header {
		height: 115px;
		padding: 6px 50px;
		border-bottom: 12px solid #b9cb94;
	}
	#navbar-toggle {
		display: none;
	}
	
	#navbar-container {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
		float: right;
		margin-right: -70px;
		border-bottom: 12px solid #7ea73f;
		padding: 0px 50px 10px 20px;
		background: transparent;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
	}
	#navbar-container:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		bottom: -12px;
		width: 4px;
		height: 12px;
		background: #fff;
	}
	#navbar li {
		display: inline-block;
		border-bottom: 0;
		border-left: 2px solid #808285;
		padding: 0 12px;
		line-height: 0.8em;
		letter-spacing: 1px;
	}
	#navbar li:last-child {
		border-left: 0;
	}
	#header-btns img {
		height: auto;
	}
	#header-btns a {
		margin-right: 0.5em;
	}
	#header-btns:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		bottom: -12px;
		width: 132px;
		height: 12px;
		border-right: 4px solid #fff;
		background: #dbe3c6;
	}
	.header-phone-no {
		padding-top: 6px;
	}
}
